Article:
  Windows Compatibility for the Linux Desktop
Subject:   Windows compatibility for the Linux desktop article
Date:   2004-06-11 14:41:19
From:   tomdelmonte
It seems this article is a little dated saying that the CodeWeavers Crossover software does not support MS Project (it does) and listing Suse 8.1 (kernel 2.4) as just released when the latest is 9.1 (kernel 2.6).


Other than that it was a helpful article.